Page MenuHomePhabricator

Calculate and report readers health metrics for July 2019
Closed, ResolvedPublicAug 15 2019

Description

  • Calculate metrics
  • Commit notebook output to Git and push to GitHub.
  • Add metrics to metrics prep worksheet (this will be added to the board deck once contributors metrics are included) .
  • Prepare notes and analysis
  • Add notes and analysis to the board staging deck
  • Create next month's task

Details

Due Date
Aug 15 2019, 12:00 AM

Event Timeline

MNeisler created this task.Jul 10 2019, 5:49 PM
MNeisler set Due Date to Aug 15 2019, 12:00 AM.
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptJul 10 2019, 5:50 PM

Pair with Connie on this for her onboarding

kzimmerman triaged this task as Normal priority.Jul 16 2019, 10:17 PM
kzimmerman moved this task from Triage to Next Up on the Product-Analytics board.

linking @cchen to this task now that she has a Phab account

MNeisler moved this task from Next Up to Doing on the Product-Analytics board.Aug 9 2019, 9:23 PM
MNeisler closed this task as Resolved.Aug 13 2019, 10:23 PM

I paired with @cchen on Friday to complete calculation of the Readers July metrics. Updated numbers and draft analysis notes added to the current staging deck template.

Updated notebooks